{band: i, bkg_flist: /data/des71.a/data/kuropat/meds_test/y3v02/DES0347-5540/lists/DES0347-5540_i_bkg-flist-y3v02.dat,
  coadd_cat_url: /data/des61.a/data/severett/grid_empty_1gal_good_new//y3v02/balrog_images/0/DES0347-5540/coadd//DES0347-5540_i_cat.fits,
  coadd_image_url: /data/des61.a/data/severett/grid_empty_1gal_good_new//y3v02/balrog_images/0/DES0347-5540/coadd//DES0347-5540_i.fits,
  coadd_magzp: 30, coadd_object_map: /data/des61.a/data/severett/grid_empty_1gal_good_new//y3v02/balrog_images/0/DES0347-5540/lists/DES0347-5540_i_objmap-y3v02.fits,
  coadd_seg_url: /data/des61.a/data/severett/grid_empty_1gal_good_new//y3v02/balrog_images/0/DES0347-5540/coadd//DES0347-5540_i_segmap.fits,
  meds_url: /data/des61.a/data/severett/grid_empty_1gal_good_new/y3v02/balrog_images/0/DES0347-5540/DES0347-5540_i_meds-y3v02.fits.fz,
  nwgint_flist: /data/des61.a/data/severett/grid_empty_1gal_good_new/y3v02/balrog_images/0/DES0347-5540/lists/DES0347-5540_i_nullwt-flist-y3v02.dat,
  seg_flist: /data/des71.a/data/kuropat/meds_test/y3v02/DES0347-5540/lists/DES0347-5540_i_seg-flist-y3v02.dat,
  tilename: DES0347-5540}
